/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
.blog-posts .content a {
  display: inline-block;
  zoom: 1; }

.blog-posts .content, .blog-posts .content time {
  display: block; }

.blog-posts article, .blog-posts, .sidebar {
  box-sizing: border-box; }

.blog-posts .content h2, .secondary-nav h3, .blog-posts .content time {
  text-transform: uppercase; }

.blog-posts, .pagination {
  clear: both; }
  .blog-posts:after, .pagination:after {
    display: table;
    content: '';
    clear: both; }

/*  COLUMN FRAMEWORK  */
.blog-posts article, .blog-posts, .sidebar {
  display: block;
  float: left; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.blog-posts article {
  width: 30.6666%;
  margin-right: 4%; }
  .blog-posts article:nth-of-type(3n) {
    margin-right: 0; }
  .blog-posts article:nth-of-type(3n+1) {
    clear: both; }

/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
.blog-posts .content h2 {
  margin-bottom: 0.2em;
  color: #d41a62;
  font-size: 1.5em;
  font-weight: 300; }

.secondary-nav h3 {
  margin-bottom: 0.4em;
  color: #d41a62;
  font-size: 1.3em;
  font-weight: 200; }

.blog-posts .content time, .blog-posts .content p {
  color: #64625e;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 200;
  margin-bottom: 1.4em; }

.blog-posts .content a, .secondary-nav a {
  color: #9e8846;
  transition: .1s ease-in-out; }
  .blog-posts .content a:hover, .secondary-nav a:hover {
    color: #d41a62; }
  .blog-posts .content a:active, .secondary-nav a:active {
    color: #9e8846; }

/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.blog-posts {
  width: 75%;
  padding-right: 60px; }

.sidebar {
  width: 25%; }

.blog-posts article {
  margin-bottom: 60px; }
  .blog-posts article:hover {
    outline: 1px solid #efefef; }

.blog-posts .img-wrapper {
  display: block;
  height: 0;
  padding-bottom: 100%;
  margin-bottom: 30px; }
  .blog-posts .img-wrapper img {
    display: block;
    width: 100%; }

.blog-posts .content {
  width: 100%;
  margin-bottom: 60px; }
  .blog-posts .content h2 {
    font-size: 1em;
    width: 100%; }
  .blog-posts .content time {
    margin: .3em 0;
    font-size: .8em;
    color: #aaa; }

.secondary-nav a {
  display: block;
  padding: 5px 0; }
  .secondary-nav a.active {
    color: #9e8846;
    font-weight: bold; }

.pagination {
  text-align: center; }
  .pagination .prev {
    float: left; }
  .pagination .next {
    float: right; }

/* MEDIA QUERIES */
